[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libsmbclient: Client library for accessing to SMB/CIFS shares

Name:libsmbclient
Release:4.9.4-2mamba
Architecture:x86_64
Group:System/Libraries
Description:Client library for accessing to SMB/CIFS shares.
Size:189.88 KB
Download:libsmbclient-4.9.4-2mamba.x86_64.rpm
Source RPM:samba
Provides:libsmbclient.so.0()(64bit) libsmbclient.so.0(SMBCLIENT_0.1.0)(64bit) libsmbclient.so.0(SMBCLIENT_0.2.0)(64bit) libsmbclient.so.0(SMBCLIENT_0.2.1)(64bit) libsmbclient.so.0(SMBCLIENT_0.2.2)(64bit) libsmbclient.so.0(SMBCLIENT_0.2.3)(64bit) libsmbclient.so.0(SMBCLIENT_0.3.0)(64bit) libsmbclient.so.0(SMBCLIENT_0.3.1)(64bit) libsmbclient.so.0(SMBCLIENT_0.3.2)(64bit) libsmbclient.so.0(SMBCLIENT_0.3.3)(64bit) libsmbclient.so.0(SMBCLIENT_0.4.0)(64bit) libsmbclient[=4.9.4-2mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libbsd.so.0()(64bit) libbsd.so.0(LIBBSD_0.0)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libcli-smb-common-samba4.so()(64bit) libcli-smb-common-samba4.so(SAMBA_4.9.4)(64bit) libdcerpc-samba-samba4.so()(64bit) libdcerpc-samba-samba4.so(SAMBA_4.9.4)(64bit) libgse-samba4.so()(64bit) libgse-samba4.so(SAMBA_4.9.4)(64bit) liblibcli-lsa3-samba4.so()(64bit) liblibcli-lsa3-samba4.so(SAMBA_4.9.4)(64bit) liblibsmb-samba4.so()(64bit) liblibsmb-samba4.so(SAMBA_4.9.4)(64bit) libmsrpc3-samba4.so()(64bit) libmsrpc3-samba4.so(SAMBA_4.9.4)(64bit) libndr-standard.so.0()(64bit) libndr-standard.so.0(NDR_STANDARD_0.0.1)(64bit) libndr.so.0()(64bit) libndr.so.0(NDR_0.0.1)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsamba-debug-samba4.so()(64bit) libsamba-debug-samba4.so(SAMBA_4.9.4)(64bit) libsamba-errors.so.1()(64bit) libsamba-errors.so.1(SAMBA_ERRORS_1)(64bit) libsamba-security-samba4.so()(64bit) libsamba-security-samba4.so(SAMBA_4.9.4)(64bit) libsamba-util.so.0()(64bit) libsamba-util.so.0(SAMBA_UTIL_0.0.1)(64bit) libsamba3-util-samba4.so()(64bit) libsamba3-util-samba4.so(SAMBA_4.9.4)(64bit) libsecrets3-samba4.so()(64bit) libsecrets3-samba4.so(SAMBA_4.9.4)(64bit) libsmbconf.so.0()(64bit) libsmbconf.so.0(SMBCONF_0)(64bit) libtalloc.so.2()(64bit) libtalloc.so.2(TALLOC_2.0.2)(64bit) libtevent-util.so.0()(64bit) libtevent-util.so.0(TEVENT_UTIL_0.0.1)(64bit) libtevent.so.0()(64bit) libtevent.so.0(TEVENT_0.9.12)(64bit) libtevent.so.0(TEVENT_0.9.9)(64bit) libutil-cmdline-samba4.so()(64bit) libutil-cmdline-samba4.so(SAMBA_4.9.4)(64bit)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) libbsd glibc libsamba glibc libsamba libtalloc libsamba libtevent libsamba
Required by:gnome-control-center(x86_64) kde-runtime(x86_64) kodi(x86_64) libgvfs(x86_64) libkio-extras(x86_64) libmpv(x86_64) libsmbclient-devel(x86_64) libvlc(x86_64) libxine1(x86_64) libxmms2(x86_64) mencoder(x86_64) mpd(x86_64) mplayer(x86_64) mpv(x86_64) python-smbc(x86_64) samba(x86_64) samba4-server(x86_64)
Build required by:
Filenames:/usr/lib64/libsmbclient.so.0 /usr/lib64/libsmbclient.so.0.4.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.